package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: 模块bean
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/12/7
 */
public class ModuleResult implements Serializable {

    @ApiModelProperty(value = "模块名称")
    private List<ModuleDetailResult> dios;

    @ApiModelProperty(value = "说明")
    private String info;

    @ApiModelProperty(value = "备注")
    private String remark;

    public List<ModuleDetailResult> getDios() {
        return dios;
    }

    public void setDios(List<ModuleDetailResult> dios) {
        this.dios = dios;
    }

    public String getInfo() {
        return info;
    }

    public void setInfo(String info) {
        this.info = info;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
